
@import '../../../styles/mixins';


.modal {
	display: flex;
	align-items: center;
	justify-content: center;
}

.container {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	width: 90%;
	min-height: 200px;
	background-color: $white;
}


@include md-up() {

	.container {
		width: 600px;
	}
}
